.App {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

label {
  display: block;
  clear: both;
  margin: 10px 0;
}

label > input,
label > select {
  margin-left: 5px;
}

label > input {
  float: right;
}

input[type="submit"] {
  display: block;
  margin: 12px auto 0 auto;
}

.Result {
  font-size: 24px;
  font-weight: bold;
  margin-top: 12px;
  .error {
    color: red;
  }
}
.HistoryTable {
  margin-top: 48px;
  width:650px;
  margin-bottom: 48px;
}
table, th, td {
  border: 1px solid goldenrod;
  border-collapse: collapse;
}
.CalculatorForm {
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-content: center;
}
.Error {
  color: red;
}
